#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.2
visibility:           public
id:                   cassava-megaparsec-2.0.2-16ScqddnNcBB6idQq2GD3R
key:                  cassava-megaparsec-2.0.2-16ScqddnNcBB6idQq2GD3R
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  5e7ab7a223d063fdf7eda740ec3a8e0e
exposed:              True
exposed-modules:      Data.Csv.Parser.Megaparsec
import-dirs:          /usr/lib/ghc-9.0.1/site-local/cassava-megaparsec-2.0.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/cassava-megaparsec-2.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/cassava-megaparsec-2.0.2
hs-libraries:         HScassava-megaparsec-2.0.2-16ScqddnNcBB6idQq2GD3R
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    cassava-0.5.2.0-3HaUwVgHVyVCfK2m24D3aA
    megaparsec-9.1.0-3TGD4j87L9N4yN75Can3aT
    unordered-containers-0.2.14.0-GzzomznddNGGyWL4BuprIY
    vector-0.12.3.0-Ds1jjFyjexp9iWlYSOgIe8

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

